/*     241841 : 탭 버튼 이미지      */
.tab_info__241841__ {display:table;width:100%}
.tab_info__241841__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__241841__ {max-width:100%}
.img__241841__ * {box-sizing:border-box}
.img__241841__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__241841__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__241841__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__241841__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__241841__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__241841__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__241841__ > a {height:60px;}
	.img__241841__.on > a:before {height:4px;}
	.img__241841__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     241842 : 탭 버튼 이미지      */
.tab_info__241842__ {display:table;width:100%}
.tab_info__241842__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__241842__ {max-width:100%}
.img__241842__ * {box-sizing:border-box}
.img__241842__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__241842__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__241842__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__241842__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__241842__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__241842__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__241842__ > a {height:60px;}
	.img__241842__.on > a:before {height:4px;}
	.img__241842__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     241843 : 탭 버튼 이미지      */
.tab_info__241843__ {display:table;width:100%}
.tab_info__241843__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__241843__ {max-width:100%}
.img__241843__ * {box-sizing:border-box}
.img__241843__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__241843__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__241843__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__241843__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__241843__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__241843__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__241843__ > a {height:60px;}
	.img__241843__.on > a:before {height:4px;}
	.img__241843__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     241844 : 탭 버튼 이미지      */
.tab_info__241844__ {display:table;width:100%}
.tab_info__241844__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__241844__ {max-width:100%}
.img__241844__ * {box-sizing:border-box}
.img__241844__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__241844__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__241844__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__241844__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__241844__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__241844__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__241844__ > a {height:60px;}
	.img__241844__.on > a:before {height:4px;}
	.img__241844__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     241850 : 탭 컨텐츠 블록 설정      */
.block_option__241850__ {display:table;width:100%}
.block_option__241850__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     241846 : 공백      */
.solid_line__241846__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__241846__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241846__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241846__ {height:10px;}
}

/*     252169 : 타이틀 + 서브 텍스트      */
.title__252169__ {position:relative; border:1px solid #07348c;}
.title__252169__in {position:relative;padding:25px 20px;}
.title__252169__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #07348c;height: 30px;}
.title__252169__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #07348c;}
.title__252169__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #07348c;height: 40px;}
.title__252169__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #07348c;height: 3px;}
.title__252169__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__252169__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__252169__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__252169__ {}
	.title__252169__in {padding:50px;}
	.title__252169__:before {content:'';height:50px; width:5px;left:0px;}
	.title__252169__:after {content:'';height:5px; width:50px;left:0px;}
	.title__252169__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__252169__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__252169__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__252169__ .title {font-size:40px;line-height:45px;}
	.title__252169__ .cont {font-size:17px;font-weight:bold;line-height:22px;}
}

/*     241874 : 공백      */
.solid_line__241874__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__241874__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241874__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241874__ {height:10px;}
}

/*     241817 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241817__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241817__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241817__ ul li:first-child {margin-top:0}
.text_list__241817__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__241817__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241817__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241817__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241817__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241817__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241817__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241817__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241817__ ul li {font-size:20px}
}

/*     241903 : 공백      */
.solid_line__241903__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__241903__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241903__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241903__ {height:50px;}
}

/*     241851 : 탭 컨텐츠 블록 설정      */
.block_option__241851__ {display:table;width:100%}
.block_option__241851__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     241859 : 공백      */
.solid_line__241859__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__241859__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241859__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241859__ {height:10px;}
}

/*     252170 : 타이틀 + 서브 텍스트      */
.title__252170__ {position:relative; border:1px solid #07348c;}
.title__252170__in {position:relative;padding:25px 20px;}
.title__252170__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #07348c;height: 30px;}
.title__252170__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #07348c;}
.title__252170__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #07348c;height: 40px;}
.title__252170__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #07348c;height: 3px;}
.title__252170__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__252170__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__252170__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__252170__ {}
	.title__252170__in {padding:50px;}
	.title__252170__:before {content:'';height:50px; width:5px;left:0px;}
	.title__252170__:after {content:'';height:5px; width:50px;left:0px;}
	.title__252170__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__252170__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__252170__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__252170__ .title {font-size:40px;line-height:45px;}
	.title__252170__ .cont {font-size:17px;font-weight:bold;line-height:22px;}
}

/*     241863 : 공백      */
.solid_line__241863__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__241863__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241863__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241863__ {height:10px;}
}

/*     241857 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241857__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241857__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241857__ ul li:first-child {margin-top:0}
.text_list__241857__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__241857__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241857__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241857__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241857__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241857__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241857__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241857__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241857__ ul li {font-size:20px}
}

/*     241904 : 공백      */
.solid_line__241904__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__241904__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241904__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241904__ {height:50px;}
}

/*     241941 : 탭 컨텐츠 블록 설정      */
.block_option__241941__ {display:table;width:100%}
.block_option__241941__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     241942 : 공백      */
.solid_line__241942__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__241942__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241942__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241942__ {height:10px;}
}

/*     252171 : 타이틀 + 서브 텍스트      */
.title__252171__ {position:relative; border:1px solid #07348c;}
.title__252171__in {position:relative;padding:25px 20px;}
.title__252171__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #07348c;height: 30px;}
.title__252171__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #07348c;}
.title__252171__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #07348c;height: 40px;}
.title__252171__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #07348c;height: 3px;}
.title__252171__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__252171__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__252171__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__252171__ {}
	.title__252171__in {padding:50px;}
	.title__252171__:before {content:'';height:50px; width:5px;left:0px;}
	.title__252171__:after {content:'';height:5px; width:50px;left:0px;}
	.title__252171__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__252171__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__252171__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__252171__ .title {font-size:40px;line-height:45px;}
	.title__252171__ .cont {font-size:17px;font-weight:bold;line-height:22px;}
}

/*     241958 : 이미지 (모바일/PC 출력 구분)      */
.img__241958__ {max-width:100%}
.img__241958__ * {box-sizing:border-box}
.img__241958__ a {display:block;vertical-align:top}
.img__241958__ img {vertical-align:top}
.img__241958__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__241958__ .img_m {display:none;}
	.img__241958__ .img_pc {display:block;}
	.img__241958__ .img_pc img {width:1200px;}
}

/*     241957 : 공백      */
.solid_line__241957__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__241957__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241957__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241957__ {height:15px;}
}

/*     241959 : 공백      */
.solid_line__241959__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__241959__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241959__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241959__ {height:15px;}
}

/*     241960 : 장문 텍스트      */
.textarea__241960__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__241960__ p {font-size:20px}
}

/*     241968 : 실선      */
.solid_line__241968__ {display:block;position:relative;width:100%;height:70px}
.solid_line__241968__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__241968__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__241968__ {height:40px}
}

/*     241970 : 타이틀 텍스트      */
.title__241970__ {font-size:0}
.title__241970__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__241970__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241970__.style_top p {padding-top:10px}
.title__241970__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241970__.style_right p {padding-right:14px}
.title__241970__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241970__.style_bottom p {padding-bottom:12px}
.title__241970__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241970__.style_left p {padding-left:14px}
.title__241970__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241970__.style_circle1 p {padding-left:18px}
.title__241970__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241970__.style_circle2 p {padding-left:18px}
.title__241970__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241970__ p {font-size:24px}
	.title__241970__.style_top p:before {width:24px}
	.title__241970__.style_right p:before {height:24px}
	.title__241970__.style_bottom p:before {width:24px}
	.title__241970__.style_left p:before {height:24px}
}

/*     241971 : 공백      */
.solid_line__241971__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__241971__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241971__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241971__ {height:25px;}
}

/*     241972 : 타이틀 텍스트      */
.title__241972__ {font-size:0}
.title__241972__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__241972__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241972__.style_top p {padding-top:10px}
.title__241972__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241972__.style_right p {padding-right:14px}
.title__241972__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241972__.style_bottom p {padding-bottom:12px}
.title__241972__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241972__.style_left p {padding-left:14px}
.title__241972__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241972__.style_circle1 p {padding-left:18px}
.title__241972__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241972__.style_circle2 p {padding-left:18px}
.title__241972__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241972__ p {font-size:24px}
	.title__241972__.style_top p:before {width:24px}
	.title__241972__.style_right p:before {height:24px}
	.title__241972__.style_bottom p:before {width:24px}
	.title__241972__.style_left p:before {height:24px}
}

/*     241973 : 공백      */
.solid_line__241973__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__241973__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241973__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241973__ {height:8px;}
}

/*     241974 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241974__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241974__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241974__ ul li:first-child {margin-top:0}
.text_list__241974__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__241974__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241974__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241974__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241974__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241974__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241974__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241974__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241974__ ul li {font-size:20px}
}

/*     241975 : 공백      */
.solid_line__241975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__241975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241975__ {height:20px;}
}

/*     241976 : 타이틀 텍스트      */
.title__241976__ {font-size:0}
.title__241976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__241976__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241976__.style_top p {padding-top:10px}
.title__241976__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241976__.style_right p {padding-right:14px}
.title__241976__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241976__.style_bottom p {padding-bottom:12px}
.title__241976__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241976__.style_left p {padding-left:14px}
.title__241976__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241976__.style_circle1 p {padding-left:18px}
.title__241976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241976__.style_circle2 p {padding-left:18px}
.title__241976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241976__ p {font-size:24px}
	.title__241976__.style_top p:before {width:24px}
	.title__241976__.style_right p:before {height:24px}
	.title__241976__.style_bottom p:before {width:24px}
	.title__241976__.style_left p:before {height:24px}
}

/*     241977 : 공백      */
.solid_line__241977__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__241977__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241977__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241977__ {height:8px;}
}

/*     241978 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241978__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241978__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241978__ ul li:first-child {margin-top:0}
.text_list__241978__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__241978__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241978__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241978__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241978__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241978__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241978__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241978__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241978__ ul li {font-size:20px}
}

/*     241979 : 공백      */
.solid_line__241979__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__241979__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241979__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241979__ {height:20px;}
}

/*     241980 : 타이틀 텍스트      */
.title__241980__ {font-size:0}
.title__241980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__241980__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241980__.style_top p {padding-top:10px}
.title__241980__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241980__.style_right p {padding-right:14px}
.title__241980__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241980__.style_bottom p {padding-bottom:12px}
.title__241980__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241980__.style_left p {padding-left:14px}
.title__241980__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241980__.style_circle1 p {padding-left:18px}
.title__241980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241980__.style_circle2 p {padding-left:18px}
.title__241980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241980__ p {font-size:24px}
	.title__241980__.style_top p:before {width:24px}
	.title__241980__.style_right p:before {height:24px}
	.title__241980__.style_bottom p:before {width:24px}
	.title__241980__.style_left p:before {height:24px}
}

/*     241981 : 공백      */
.solid_line__241981__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__241981__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241981__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241981__ {height:8px;}
}

/*     241982 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241982__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241982__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241982__ ul li:first-child {margin-top:0}
.text_list__241982__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__241982__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241982__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241982__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241982__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241982__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241982__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241982__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241982__ ul li {font-size:20px}
}

/*     241983 : 공백      */
.solid_line__241983__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__241983__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241983__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241983__ {height:10px;}
}

/*     241984 : 타이틀 텍스트      */
.title__241984__ {font-size:0}
.title__241984__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__241984__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241984__.style_top p {padding-top:10px}
.title__241984__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241984__.style_right p {padding-right:14px}
.title__241984__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241984__.style_bottom p {padding-bottom:12px}
.title__241984__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241984__.style_left p {padding-left:14px}
.title__241984__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241984__.style_circle1 p {padding-left:18px}
.title__241984__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241984__.style_circle2 p {padding-left:18px}
.title__241984__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241984__ p {font-size:20px}
	.title__241984__.style_top p:before {width:20px}
	.title__241984__.style_right p:before {height:20px}
	.title__241984__.style_bottom p:before {width:20px}
	.title__241984__.style_left p:before {height:20px}
}

/*     241985 : 공백      */
.solid_line__241985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__241985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241985__ {height:10px;}
}

/*     241986 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241986__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241986__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241986__ ul li:first-child {margin-top:0}
.text_list__241986__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__241986__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__241986__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0.01em;vertical-align:middle;
}

.text_list__241986__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241986__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241986__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241986__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241986__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241986__ ul li {font-size:20px}
}

/*     241987 : 공백      */
.solid_line__241987__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__241987__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241987__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241987__ {height:15px;}
}

/*     241989 : 타이틀 텍스트      */
.title__241989__ {font-size:0}
.title__241989__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__241989__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241989__.style_top p {padding-top:10px}
.title__241989__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241989__.style_right p {padding-right:14px}
.title__241989__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241989__.style_bottom p {padding-bottom:12px}
.title__241989__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241989__.style_left p {padding-left:14px}
.title__241989__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241989__.style_circle1 p {padding-left:18px}
.title__241989__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241989__.style_circle2 p {padding-left:18px}
.title__241989__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241989__ p {font-size:20px}
	.title__241989__.style_top p:before {width:20px}
	.title__241989__.style_right p:before {height:20px}
	.title__241989__.style_bottom p:before {width:20px}
	.title__241989__.style_left p:before {height:20px}
}

/*     241990 : 공백      */
.solid_line__241990__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__241990__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241990__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241990__ {height:10px;}
}

/*     241991 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241991__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241991__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241991__ ul li:first-child {margin-top:0}
.text_list__241991__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__241991__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__241991__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0.01em;vertical-align:middle;
}

.text_list__241991__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241991__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241991__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241991__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241991__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241991__ ul li {font-size:20px}
}

/*     241992 : 공백      */
.solid_line__241992__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__241992__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241992__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241992__ {height:50px;}
}

/*     241905 : 탭 컨텐츠 블록 설정      */
.block_option__241905__ {display:table;width:100%}
.block_option__241905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     241907 : 공백      */
.solid_line__241907__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__241907__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241907__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241907__ {height:10px;}
}

/*     241908 : 타이틀 텍스트      */
.title__241908__ {font-size:0}
.title__241908__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__241908__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241908__.style_top p {padding-top:10px}
.title__241908__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__241908__.style_right p {padding-right:14px}
.title__241908__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__241908__.style_bottom p {padding-bottom:12px}
.title__241908__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241908__.style_left p {padding-left:14px}
.title__241908__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__241908__.style_circle1 p {padding-left:18px}
.title__241908__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241908__.style_circle2 p {padding-left:18px}
.title__241908__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241908__ p {font-size:28px}
	.title__241908__.style_top p:before {width:20px}
	.title__241908__.style_right p:before {height:20px}
	.title__241908__.style_bottom p:before {width:20px}
	.title__241908__.style_left p:before {height:27px}
}

/*     241910 : 공백      */
.solid_line__241910__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__241910__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241910__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241910__ {height:10px;}
}

/*     241906 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__241906__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:100px;background:#ae1c40;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__241906__ a span {display:inline-block;position:relative}
.icon_button__241906__.style_line a {background:transparent;color:#ffffff}

.icon_button__241906__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__241906__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__241906__ a {font-size:20px}
}

/*     241913 : 장문 텍스트      */
.textarea__241913__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__241913__ p {font-size:15px}
    .ethics_doctrine {padding: 60px !important;}
}
.ethics_doctrine {
	border: 1px solid #dddddd;
	margin: 10px;
	padding:10px;
	height: 500px;
	overflow: scroll;
}
.ethics_doctrine h4 {font-size: 18px;}
.ethics_doctrine ul.tr li {list-style: none;text-align: right;}
.ethics_doctrine h5 {font-size: 16px;}
.ethics_doctrine h6 {font-size: 14px;}
.ethics_doctrine p {font-size: 15px;}

/*     241909 : 공백      */
.solid_line__241909__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__241909__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241909__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241909__ {height:50px;}
}

